<?xml version="1.0"?>
<ConfigData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LastExportDate>2019-08-11T09:42:33.5357866+04:00</LastExportDate>
  <WriteNewRootDir>true</WriteNewRootDir>
  <RootDirs>
    <string>D:\GIT\WebFileServer\FileServer\Console\bin\Debug\Dir1</string>
    <string>D:\GIT\WebFileServer\FileServer\Console\bin\Debug\Dir2</string>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\NewRootDir-1</string>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\NewRootDir-2</string>
  </RootDirs>
</ConfigData>